# A generic, single database configuration.

[alembic]
# path to migration scripts
script_location = positronics_agent:v1_0/migrations/ticket_close_candidates

# template used to generate migration files
# file_template = %%(rev)s_%%(slug)s

# max length of characters to apply to the
# "slug" field
#truncate_slug_length = 40

# set to 'true' to run the environment during
# the 'revision' command, regardless of autogenerate
# revision_environment = false

# set to 'true' to allow .pyc and .pyo files without
# a source .py file to be detected as revisions in the
# versions/ directory
sourceless = True

# version location specification; this defaults
# to ticket_close_candidates/versions.  When using multiple version
# directories, initial revisions must be specified with --version-path
# version_locations = %(here)s/bar %(here)s/bat ticket_close_candidates/versions

# the output encoding used when revision files
# are written from script.py.mako
# output_encoding = utf-8

# sqlalchemy.url = mysql://

[pos_agent]
schema_name = ticket_close_candidates
